{
  "data": {
    "underlyingProducts": {
      "count": 1,
      "results": [
        {
          "data": {
            "contentType": "derivative_underlying_product",
            "title": "Iron Ore",
            "shortName": "Iron Ore"
          }
        }
      ]
    },
    "list": {
      "count": 1379,
      "results": []
    }
  }
}
